# Packed Record TIDT_Entry

Description
Hierarchy
Fields
Methods
Properties

## Unit

idt

## Declaration

`type TIDT_Entry = packed record`

## Description

## Overview

### Fields

`base_low: uint16;`
`selector: uint16;`
`always_0: uint8;`
`flags: uint8;`
`base_high: uint16;`

## Description

### Fields

`base_low: uint16;`

`selector: uint16;`

`always_0: uint8;`

`flags: uint8;`

`base_high: uint16;`

Generated by PasDoc 0.15.0.